using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace TaxiTelphoni
{
    public partial class frmMDI : Form
    {
        public frmMDI()
        {
            InitializeComponent();
        }

        private void ExitToolsStripMenuItem_Click(object sender, EventArgs e)
        {
            Application.Exit();
        }

        private void aboutToolStripMenuItem_Click(object sender, EventArgs e)
        {
            MessageBox.Show("سیستم تاکسی تلفنی - نسخه 1.1");
        }

        private void khodRohakkkToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frmMachines frm = new frmMachines();
            frm.MdiParent = this;
            frm.Show();
        }

        private void customersInsToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frmCustumers frm = new frmCustumers();
            frm.MdiParent = this;
            frm.Show();
        }

        private void drSabteNamesToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frmRanandegan frm = new frmRanandegan();
            frm.MdiParent = this;
            frm.Show();
        }

        private void bedehieRanadeganToolStripMenuItem_Click(object sender, EventArgs e)
        {

        }

        private void karbareJadidToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frmKarbareJadid frm = new frmKarbareJadid();
            frm.MdiParent = this;
            frm.Show();
        }

        private void tavizeKalameieOboorToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frmChangPassword frm = new frmChangPassword();
            frm.MdiParent = this;
            frm.Show();
        }

        private void frmMDI_FormClosed(object sender, FormClosedEventArgs e)
        {
            Application.Exit();
        }

        private void toolStripMenuItem1_Click(object sender, EventArgs e)
        {
            frmServiceHa frm = new frmServiceHa();
            frm.MdiParent = this;
            frm.Show();
        }

        private void toolStripMenuItem2_Click(object sender, EventArgs e)
        {
            frmRepCustomers frm = new frmRepCustomers();
            frm.MdiParent = this;
            frm.Show();
        }

        private void toolStripMenuItem3_Click(object sender, EventArgs e)
        {
            frmRepRanandegan frm = new frmRepRanandegan();
            frm.MdiParent = this;
            frm.Show();
        }

        private void toolStripMenuItem4_Click(object sender, EventArgs e)
        {
            frmRepServiceInfo frm = new frmRepServiceInfo();
            frm.MdiParent = this;
            frm.Show();
        }

        private void toolStripMenuItem5_Click(object sender, EventArgs e)
        {
            //repTafkikifrm frm = new repTafkikifrm();
            //frm.MdiParent = this;
            //frm.Show();
        }

        private void frmMDI_Load(object sender, EventArgs e)
        {

        }

        private void فهرستخودروهاToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frmRepMachine frm = new frmRepMachine();
            frm.MdiParent = this;
            frm.Show();
        }

        private void نمایشدرامدرانندگانToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frmDaramadRanande frm = new frmDaramadRanande();
            frm.MdiParent = this;
            frm.Show();
        }

        private void نمایشدرآمدآژانسبراساستاریخToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frmRepDaramadAja frm = new frmRepDaramadAja();
            frm.MdiParent = this;
            frm.Show();
        }

        private void نمایشنموداردرآمدازانسToolStripMenuItem_Click(object sender, EventArgs e)
        {
            frmChartDaramadAja frm = new frmChartDaramadAja();
            frm.MdiParent = this;
            frm.Show();
        }

        private void toolStripMenuItem1_Click_1(object sender, EventArgs e)
        {
            frmServiceHa frm = new frmServiceHa();
            frm.MdiParent = this;
            frm.Show();

        }

        private void tavizeKalameieOboorToolStripMenuItem_Click_1(object sender, EventArgs e)
        {
            frmChangPassword frm = new frmChangPassword();
            frm.MdiParent = this;
            frm.Show();

        }

        private void karbareJadidToolStripMenuItem_Click_1(object sender, EventArgs e)
        {
            frmKarbareJadid frm = new frmKarbareJadid();
            frm.MdiParent = this;
            frm.Show();

        }
    }
}
